<style>
textarea.form-control {
    height: 145px;
}
.wpcf7-mail-sent-ok{
    display:none !important;
}
.wpcf7-validation-errors {
    display:none !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng {
    display:none !important;
}
.screen-reader-response ul {
    display: none;
}
.screen-reader-response{
    color: red ;
    font-size: 15px;
}
span.wpcf7-not-valid-tip{
    color: red;
    font-size: 15px;
}
</style>